
/* =============== Page-specific Defaults =============== */

#financing-campaign-2025 h2, #fc-blogs-news h2 {
  color: #062172;
  font-family: 'hackney';
  color: #062172;
  font-size: 4rem;
  text-align: center;
}

#financing-campaign-2025 section#summit-recap h2, section#summit-recap p { color: #fff; }

section#summit-recap p, section#summit-flickr p { font-size: 24px; }

.text-white a {
  color: #fff;
  text-decoration: underline;
}
.text-white a:hover { opacity: 0.8; }

.btn.btn-ongreen, .btn.btn-ongreen a {
  background: #fff;
  color: #062172;
  margin: 0.5rem;
}
.btn.btn-ongreen:hover {
  background: #062172;
  color: #fff;
}

#financing-campaign-2025 .container {
  margin: 0 auto;
  padding: 100px 0;
}

/* =============== Hero =============== */

section#fc-hero {
  background-image: url(https://www.globalpartnership.org/sites/default/files/docs/financing-campaign-2025/hero-home-07302021-v2.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 70vh;
  width: 100%;
  overflow: hidden;
  display: table;
}

.fc-hero-contents {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  vertical-align: bottom;
  padding: 1rem;
  width: 100%;
  height: 100%;
  max-width: 1200px;
  margin: 0 auto 2rem auto;
}

.fc-hero-text {
  max-width: 1200px;
  font-size: 1.6rem;
  color: #fff;
  line-height: 1.3;
  margin: 0 auto 1rem auto;
}
.fc-hero-button { margin: 2rem auto; }
.fc-hero-button .btn-secondary i {
  margin: 0 0 0 3px;
  font-size: 16px;
  color: #43d596;
  font-weight: 400;
  top: 1px;
  position: relative;
}
.fc-hero-button .btn-secondary:hover i { color: #062172; }

/* =============== Modal Video =============== */

.modal-dialog {
  /*
  max-width: 1200px;
  */
  max-width: 90%;
  margin: 20px auto;
}
.modal-body {
  position: relative;
  padding: 0px;
}
.close {
  position:absolute;
  right:-30px;
  top:0;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:#fff;
  opacity:1;
}
.modal-embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.modal-embed-container iframe, .modal-embed-container object, .modal-embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* =============== Summit Recap =============== */

section#summit-recap {
  background-image: url(https://www.globalpartnership.org/sites/default/files/docs/financing-campaign-2025/bg-green.jpg);
  background-color: #30c083;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
section#summit-recap h2, section#summit-recap p { margin: 0 0 2rem 0; }

/* =============== Stories of Change =============== */

section#fc-stories-of-change {
  background: #fff url(https://www.globalpartnership.org/sites/default/files/docs/financing-campaign-2025/background-bar-green.jpg) center center no-repeat;
  background-size: 100% auto;
  padding: 60px 0;
}
section#fc-stories-of-change .carousel-inner {
  max-width: 1280px;
  /*
  margin: 60px auto;
  */
  margin: 60px auto 0 auto;
}
section#fc-stories-of-change .col-12 {
  min-height: 500px;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
section#fc-stories-of-change .card {
  background-color: transparent;
  border: none;
  border-radius: 0;
}
section#fc-stories-of-change .card:nth-child(odd) { top: 0; }
section#fc-stories-of-change .card:nth-child(even) { top: 80px; }
section#fc-stories-of-change .card.col-md-3 { float: left; }

section#fc-stories-of-change .card-img-top {
  border-radius: 3px 3px 0 0;
  border-right: 34px solid #43d596;
}
section#fc-stories-of-change .card-body {
  background: #43d596;
  padding: 20px;
  border-radius: 0 0 3px 3px;
  border-right: 34px solid #fff;
}
section#fc-stories-of-change .card-date {
  font-size: 14px;
  font-weight: 500;
  margin: 0 0 10px 0;
  color: #fff;
}
section#fc-stories-of-change h3.card-title, section#fc-stories-of-change h3.card-title a {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 1.2;
}
section#fc-stories-of-change h3.card-title a:hover { opacity: 0.8; }

section#fc-stories-of-change .carousel-control-prev, section#fc-stories-of-change .carousel-control-next {
  color: #092fa3;
  font-size: 30px;
  opacity: 1.0;
}
section#fc-stories-of-change .carousel-control-prev:hover, section#fc-stories-of-change .carousel-control-next:hover { color: #fff; }
.quote-photo-quote:before { content: '"'; }
.quote-photo-quote:after { content: '"'; }
.node-30547 .quote-photo-quote:before, .node-30547 .quote-photo-quote:after { display: none; }
.no-photo .quote-photo-quote { padding-top: 60px; }


/* =============== Blogs & News =============== */

section#fc-blogs-news {
  background-color: #fff;
  background-image: url(https://www.globalpartnership.org/sites/default/files/docs/financing-campaign-2025/background-green.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
section#fc-blogs-news .more-button .btn.btn-primary:hover {
  background: #fff;
  color: #092fa3;
  text-decoration: none;
}
section#fc-blogs-news .row { margin-bottom: 40px; }
section#fc-blogs-news .card {
  border: none;
  border-radius: 3px;
}
section#fc-blogs-news .card-date {
  margin: 0 0 10px 0;
  font-size: 14px;
  text-transform: uppercase;
}
section#fc-blogs-news h3 {
  font-size: 18px;
  line-height: 1.2;
  text-transform: uppercase;
  margin: 0;
}
.card-img-overlay.text-white a {
  color: #fff;
  opacity: 0.9;
}
.card-img-overlay.text-white a:hover {
  opacity: 1.0;
  text-decoration: none;
}
.more-button { margin: 0; }
img.card-img {
  opacity: 0.8;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.card:hover img.card-img {
  -webkit-filter: brightness(1.05);
  filter: brightness(1.05);
}
section#fc-blogs-news .card { background-color: rgba(15, 24, 38, 1.0); }
section#fc-blogs-news .big-blue-button a:hover {
  background-color: #fff;
  color: #062172;
}


/* =============================================================================
  MOBILE-RESPONSIVE
  ========================================================================== */
@media (min-width: 0px) and (max-width: 1200px) {
  section#fc-heroV2 {
    background-position: 80% center;
    background-image: url(https://www.globalpartnership.org/sites/default/files/2021-04/HP-banner-Apr22.jpg);
  }
}

@media (min-width: 0px) and (max-width: 768px) {

  h2.hackney { font-size: 60px; }
  section#fc-hero { background-position: 60% center; }
  .fc-hero-contents {
    text-align: center;
    padding: 50px 20px;
  }
  .fc-hero-contents img { max-width: 80%; }

  #summit .col-md {
    padding-left: 0;
    padding-right: 0;
  }

  section#fc-case-for-investment img, section#fc-raise-your-hand-song img  {
    max-width: 80%;
    margin: 40px auto 60px auto;
  }

  section#fc-stories-of-change { background-size: auto; }
  section#fc-stories-of-change .card:nth-child(odd) { top: inherit; }
  section#fc-stories-of-change .card:nth-child(even) { top: inherit; }
  section#fc-stories-of-change .card.col-md-3 {
    float: none;
    margin: 20px auto;
    max-width: 80%;
    padding: 0;
  }
  section#fc-stories-of-change .carousel-inner { margin: 0 0 0 15px; }
  section#fc-stories-of-change .card-img-top, section#fc-stories-of-change .card-body { border-right: none; }
  section#fc-stories-of-change .card {
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
  }
  section#fc-stories-of-change .card-img-top { border-radius: 3px 3px 0 0; }
  section#fc-stories-of-change .card-body { border-radius: 0 0 3px 3px; }
  section#fc-stories-of-change .col-12 { min-height: auto; }

  section#fc-blogs-news { padding-bottom: 20px; }
  section#fc-blogs-news .card { margin-bottom: 30px; }
  section#fc-blogs-news .row { margin-bottom: 0; }

}



